import { configureStore, applyMiddleware } from "@reduxjs/toolkit";
import thunk from "redux-thunk";
import counterSlice from "./Reducers/counterReducer";
import cartSlice from "./Reducers/cartReducer";

const store = configureStore({
  reducer: {
    counter: counterSlice,
    cart: cartSlice,
  }, //add reducers here
});

export default store;
